{
  "tools": {
    "axe": {
      "name": "Axe",
      "icon": "minecraft:diamond_axe",
      "toollist": [
        "IC2:itemToolBronzeAxe",
        "IC2:itemToolChainsaw",
        "minecraft:diamond_axe",
        "minecraft:golden_axe",
        "minecraft:iron_axe",
        "minecraft:stone_axe",
        "minecraft:wooden_axe"
      ],
      "blocklist": [
        "Forestry:leaves",
        "Forestry:logs",
        "Forestry:logsFireproof",
        "TwilightForest:tile.TFLeaves",
        "TwilightForest:tile.TFLog",
        "TwilightForest:tile.TFMagicLeaves",
        "TwilightForest:tile.TFMagicLog",
        "fossil:palaeorapheLeaves/0",
        "fossil:palaeorapheLog/0",
        "harvestcraft:pamCinnamon/0",
        "harvestcraft:pamMaple/0",
        "harvestcraft:pamPaperbark/0",
        "harvestthenether:netherLeaves/0",
        "minecraft:fence",
        "minecraft:leaves",
        "minecraft:leaves2",
        "minecraft:log",
        "minecraft:log2"
      ]
    },
    "hoe": {
      "name": "Hoe",
      "icon": "minecraft:diamond_hoe",
      "toollist": [
        "IC2:itemToolBronzeHoe",
        "minecraft:diamond_hoe",
        "minecraft:golden_hoe",
        "minecraft:iron_hoe",
        "minecraft:stone_hoe",
        "minecraft:wooden_hoe"
      ],
      "blocklist": [
        "minecraft:carrots",
        "minecraft:melon_block",
        "minecraft:potatoes",
        "minecraft:pumpkin",
        "minecraft:wheat"
      ]
    },
    "pickaxe": {
      "name": "Pickaxe",
      "icon": "minecraft:diamond_pickaxe",
      "toollist": [
        "IC2:itemToolBronzePickaxe",
        "IC2:itemToolDDrill",
        "IC2:itemToolDrill",
        "IC2:itemToolIridiumDrill",
        "minecraft:diamond_pickaxe",
        "minecraft:golden_pickaxe",
        "minecraft:iron_pickaxe",
        "minecraft:stone_pickaxe",
        "minecraft:wooden_pickaxe"
      ],
      "blocklist": [
        "BigReactors:YelloriteOre/0",
        "DraconicEvolution:draconiumOre/0",
        "Forestry:resources/0",
        "Forestry:resources/1",
        "Forestry:resources/2",
        "IC2:copperOre/0",
        "IC2:tinOre/0",
        "IC2:uraniumOre/0",
        "NetherOres:tile.netherores.ore.0/0",
        "NetherOres:tile.netherores.ore.0/1",
        "NetherOres:tile.netherores.ore.0/2",
        "NetherOres:tile.netherores.ore.0/3",
        "NetherOres:tile.netherores.ore.0/4",
        "NetherOres:tile.netherores.ore.0/5",
        "NetherOres:tile.netherores.ore.0/6",
        "NetherOres:tile.netherores.ore.0/7",
        "NetherOres:tile.netherores.ore.0/8",
        "NetherOres:tile.netherores.ore.0/9",
        "NetherOres:tile.netherores.ore.0/10",
        "NetherOres:tile.netherores.ore.0/11",
        "NetherOres:tile.netherores.ore.0/12",
        "NetherOres:tile.netherores.ore.0/13",
        "NetherOres:tile.netherores.ore.0/14",
        "NetherOres:tile.netherores.ore.0/15",
        "NetherOres:tile.netherores.ore.1/0",
        "NetherOres:tile.netherores.ore.1/1",
        "NetherOres:tile.netherores.ore.1/2",
        "NetherOres:tile.netherores.ore.1/3",
        "NetherOres:tile.netherores.ore.1/4",
        "NetherOres:tile.netherores.ore.1/5",
        "NetherOres:tile.netherores.ore.1/6",
        "NetherOres:tile.netherores.ore.1/7",
        "NetherOres:tile.netherores.ore.1/8",
        "NetherOres:tile.netherores.ore.1/9",
        "NetherOres:tile.netherores.ore.1/10",
        "NetherOres:tile.netherores.ore.1/11",
        "NetherOres:tile.netherores.ore.1/12",
        "NetherOres:tile.netherores.ore.1/13",
        "NetherOres:tile.netherores.ore.1/14",
        "NetherOres:tile.netherores.ore.1/15",
        "Railcraft:ore/0",
        "Railcraft:ore/1",
        "Railcraft:ore/2",
        "Railcraft:ore/3",
        "Railcraft:ore/4",
        "Railcraft:ore/5",
        "alfheimwings:BlockFairyOre/0",
        "bluepower:amethyst_ore/0",
        "bluepower:copper_ore/0",
        "bluepower:ruby_ore/0",
        "bluepower:sapphire_ore/0",
        "bluepower:silver_ore/0",
        "bluepower:teslatite_ore/0",
        "bluepower:tungsten_ore/0",
        "bluepower:zinc_ore/0",
        "fossil:amberOre/0",
        "fossil:fossil/0",
        "magicalcrops:MinicioOre/0",
        "minecraft:coal_ore",
        "minecraft:cobblestone_wall",
        "minecraft:diamond_ore",
        "minecraft:emerald_ore",
        "minecraft:glowstone",
        "minecraft:gold_ore",
        "minecraft:iron_ore",
        "minecraft:lapis_ore",
        "minecraft:lit_redstone_ore",
        "minecraft:mossy_cobblestone",
        "minecraft:nether_brick_fence",
        "minecraft:obsidian",
        "minecraft:quartz_ore",
        "minecraft:redstone_ore",
        "physica:copperOre/0",
        "physica:leadOre/0",
        "physica:silverOre/0",
        "physica:tinOre/0",
        "physicanuclearphysics:uraniumOre/0",
        "voltzengine:veGemOre/0",
        "voltzengine:veGemOre/1",
        "voltzengine:veGemOre/2",
        "voltzengine:veGemOre/3",
        "voltzengine:veGemOre/4",
        "voltzengine:veGemOre/5",
        "voltzengine:veGemOre/6",
        "voltzengine:veGemOre/7",
        "voltzengine:veStoneOre/0",
        "voltzengine:veStoneOre/1",
        "voltzengine:veStoneOre/2",
        "voltzengine:veStoneOre/3",
        "voltzengine:veStoneOre/4",
        "voltzengine:veStoneOre/5",
        "voltzengine:veStoneOre/6",
        "voltzengine:veStoneOre/7",
        "voltzengine:veStoneOre/8",
        "voltzengine:veStoneOre/9"
      ]
    },
    "shears": {
      "name": "Shears",
      "icon": "minecraft:shears",
      "toollist": [
        "IC2:itemToolBronzeHoe",
        "minecraft:shears"
      ],
      "blocklist": [
        "Forestry:leaves",
        "TwilightForest:tile.TFLeaves",
        "TwilightForest:tile.TFMagicLeaves",
        "fossil:palaeorapheLeaves/0",
        "harvestthenether:netherLeaves/0",
        "minecraft:deadbush",
        "minecraft:leaves",
        "minecraft:leaves2",
        "minecraft:tallgrass",
        "minecraft:vine",
        "minecraft:web",
        "minecraft:wool"
      ]
    },
    "shovel": {
      "name": "Shovel",
      "icon": "minecraft:diamond_shovel",
      "toollist": [
        "IC2:itemToolBronzeSpade",
        "minecraft:diamond_shovel",
        "minecraft:golden_shovel",
        "minecraft:iron_shovel",
        "minecraft:stone_shovel",
        "minecraft:wooden_shovel"
      ],
      "blocklist": [
        "minecraft:clay",
        "minecraft:gravel"
      ]
    }
  }
}